@charset "utf-8";
#wrapper{
  min-width:1003px;
  max-width:1903px;
  margin:auto;
}
#header,#among,#footer,.width{
  max-width:1003px;
  margin:auto;
}
.header{
  background:url(../images/tbg.jpg) center top no-repeat;
}
#header .wel{
  float: left;
  color: #FFF;
  line-height: 3;
  font-size: 12px;
}
#header .ttt{
  float: right;
  font-size: 0;
  letter-spacing: -1px;
}
#header .ttt a,
#header .ttt span{
  display: inline-block;
  vertical-align: top;
  letter-spacing: 0;
  font-size: 12px;
  line-height: 3;
  color: #585858;
}
#header .ttt span{
  font-family: '宋体';
  margin: 0 12px;
}
#header .ttt a:hover{
  color: #0d5cad;
}
#header .logo{
  float:left;
  min-width:20px;
}
#header .logo a{
  display:block;
}
#header .logo a img{
  margin-left:0;
}
#header .tel{
  float: right;
  padding-left: 70px;
  margin-top: 46px;
  background: url(../images/tel.png) left center no-repeat;
}
#header .tel span{
  display: block;
  font-size: 16px;
  color: #2a2a2a;
  line-height: 28px;
}
#header .tel font{
  display: block;
  font-size: 24px;
  color: #0159b5;
  line-height: 28px;
}
#header .menu{
  float:left;
  width: 148px;
}
#header .m1{
  width: 115px;
}
#header .menu > a{
  display:block;
  font-size:16px;
  color: #FFF;
  line-height: 62px;
  text-align: center;
}
#header .menu:hover > a{
  background: #28ae31;
}
.footer{
  background:url(../images/dbg.jpg) center top repeat-y;
}
#footer *{
  color:white;
  font-size: 12px;
  line-height:24px;
}
#footer a:hover{
  color:yellow;
}
#footer .type_w{
  float:left;
  width:160px;
  margin:36px 0 36px 20px;
}
#footer .type_w:first-child{
  margin-left: 0;
}
#footer .type_w > li > a{
  font-size: 14px;
  color: #c6c6c6;
}
#footer .type_w > li:first-child > a{
  display: inline-block;
  font-size: 16px;
  color: #FFF;
  margin-bottom: 8px;
}
#footer .type_w > li > a:hover{
  color:yellow;
}
#footer .tel{
  float: right;
}
#footer .tel li{
  text-align: right;
}
#footer .tel li span{
  display: block;
  font-size: 15px;
  margin:40px 0 12px;
}
#footer .tel li font{
  display: block;
  font-size: 24px;
  margin-bottom: 20px;
}
#footer .tel li a{
  display: inline-block;
  font-size: 14px;
  color: #0d5cad;
  line-height: 34px;
  padding: 0 4px 0 41px;
  background: #FFF url(../images/kf.png) 6px center no-repeat;
}
#footer .copyright{
  text-align: center;
  margin: 11px 0;
}
/* Banner图片样式开始 ============================================== */
#banner{
  display:block;
  width:100%;
  overflow:hidden;
  background:center top no-repeat;
}
#banner img{
  display:block;
  filter:alpha(opacity=0);
  opacity:0;
}
#mainBox{
  overflow:hidden;
  position:relative;
  width:100%;
}
#mainBox .banner{
  position:absolute;
  left:0;
  top:0;
}
#mainBox .banner,
#mainBox .banner .list{
  width:100%;
  height:100%;
}
#mainBox .banner .list li,
#mainBox .banner .list li a{
  width:100%;
  height:100%;
}
#mainBox .banner .list li a{
  display:block;
}
#mainBox .banner .list li{
  display:none;
  position:absolute;
  left:0;
  top:0;
  background:center top no-repeat;
}
#mainBox .banner .list li:first-child{
  display:block;
}
#mainBox .btn{
  bottom:0;
  left:0;
  width:100%;
  height:35px;
  font-size:0;
  z-index:5;
  letter-spacing:-1px;
  position:absolute;
  text-align:center;
}
#mainBox .btn li{
  letter-spacing:0;
  display:inline-block;
  vertical-align:top;
  overflow:hidden;
  text-indent:-1000px;
  border-radius:100%;
  cursor:pointer;
  margin:0 7px;
  width:12px;
  height:12px;
  background:#999;
}
#mainBox .btn li.hover{
  background:red;
}
#mainBox .img{
  width:100%;
  overflow:hidden;
}
#mainBox .img img{
  filter:alpha(opacity=0);
  opacity:0;
}
/* Banner图片样式结束 ============================================== */
#news-pro-tn{
  text-align:center;
  margin:0 0 5px;
  font-size:16px;
}
#detailed .bigimg{
  text-align:center;
  margin-bottom:18px;
}
#detailed .bigimg ul{
  position:relative;
  display:inline-block;
  max-width:100%;
  min-width:100px;
}
#detailed .bigimg ul li{
  border: 1px solid #eee;
}
#detailed .bigimg ul li img{
  width:100%;
  min-width:200px;
}
#detailed .bigimg ul > a{
  display:block;
  position:absolute;
  top:50%;
  margin-top:-32px;
  filter:Alpha(opacity=0);
  opacity:0;
  transition:all .5s;
}
#detailed .bigimg ul:hover > a{
  filter:Alpha(opacity=100);
  opacity:1;
}
#detailed .bigimg ul > li:first-child+a{
  left:10px;
}
#detailed .bigimg ul > li:first-child+a+a{
  right:10px;
}
#detailed .bigimg ul > a img{
  display:block;
}
#aside{
  float:left;
  width:212px;
  margin: 40px 0;
}
#aside .tn{
  background: url(../images/bg.jpg);
  border: 1px solid #EEE;
  border-bottom: 0;
}
#aside .tn li{
  width: 210px;
  height: 85px;
  display: table-cell;
  vertical-align: middle;
  padding-left: 82px;
  background: url(../images/bg.png) 28px center no-repeat;
}
#aside .tn li span{
  font-size: 22px;
  display: block;
  color: #fff;
  line-height: 1.4;
}
#aside .tn li font{
  font-size:12px;
  display: block;
  color: #fff;
  line-height: 1.4;
  text-transform: uppercase;
}
#aside .list{
  border: 1px solid #EEE;
  border-top: 0;
}
#aside .list li{
  background: url(../images/bg2.jpg) bottom repeat-x;
}
#aside .list li:last-child{
  background: none;
}
#aside .list li a{
  line-height:18px;
  display:block;
  font-size: 12px;
  padding: 9px 68px 9px 30px;
  background: url(../images/arrow.png) 155px 13px no-repeat;
}
#aside .list li.hover a{
  background-color: #0d5cad;
  color: #FFF;
  background-image: url(../images/arrow1.png);
}
#aside .contact{
  border: 1px solid #efefef;
  margin-top: 10px;
}
#aside .contact > h2{
  padding-left: 47px;
  background: #efefef url(../images/arrow2.png) 24px center no-repeat;
  line-height: 32px;
  font-weight: normal;
  font-size: 12px;
  text-transform: uppercase;
}
#aside .nr{
  padding: 12px;
}
#aside .nr,
#aside .nr *{
  font-size: 12px;
}
#right{
  float:right;
  width:770px;
  margin: 40px 0;
}
#location{
  position: relative;
  text-align: right;
  margin-top: 40px;
  border-bottom: 2px solid #e0e0e0;
}
#location span:after{
  content:" >> ";
  font-family:"宋体";
}
#location,#location *{
  font-size: 12px;
  line-height: 30px;
  color: #c2c2c2;
}
#location a:hover{
  color: #0d5cad;
}
#location b{
  display: block;
  font-weight: normal;
  font-size: 30px;
  line-height: 2;
  color: #0d5cad;
  position:absolute;
  left:0;
  bottom: 0;
}
.content{
  margin:22px auto 0 auto;
  min-height:450px;
}
.content > p:first-child{
  margin-top:0;
}
#listPro ul{
  float:left;
  width:31%;
  margin:22px 0 0 3.5%;
}
#listPro ul:nth-child(-n+3){
  margin-top:0;
}
#listPro ul:nth-child(3n+1){
  clear:both;
  margin-left:0;
}
#listPro ul a li{
  border:1px solid #EEE;
}
#listPro ul a li img{
  width:100%;
}
#listPro ul a span{
  text-align:center;
  padding: 5px;
}
#listPro ul a:hover li{
  border-color: #0068b7;
}
#listPro ul a:hover span{
  background: #0068b7;
  color: #FFF;
}
#list_news ul{
	height:130px;
	position:relative;
	overflow:hidden;
	margin-top:12px;
  background: #f1f1f1;
}
#list_news ul:first-child{
	margin-top:0;
}
#list_news ul img{
	width:166px;
  height:114px;
	position:absolute;
	left:8px;
	top:8px;
  background:#eee;
}
#list_news ul li{
	margin:0 12px 0 191px;
}
#list_news ul li .title{
	font-size:16px;
  margin-top: 5px;
  color: #333;
}
#list_news ul li .title:hover{
  color:#0d5cad;
}
#list_news ul li font{
	display:block;
	line-height:24px;
	font-size:12px;
  color: #b6b6b6;
}
#list_news ul li p{
  margin:0;
	font-size:12px;
	color:#6c6c6c;
	height:44px;
	line-height:22px;
}
#list_news ul li .more{
	display: block;
	float: right;
  font-size: 12px;
  color: #0068b7;
  line-height: 20px;
}
#list_news ul li .more:hover{
  text-decoration: underline;
}
#index #list_news{
	margin:30px 0 50px;
}
#index #list_news ul{
  float: left;
  width: 494px;
  margin: 12px 0 0 15px;
}
#index #list_news ul:first-child,
#index #list_news ul:first-child+ul+ul{
  margin-left: 0;
  clear: both;
}
.type-name{
  border-bottom:2px solid #f0f2f3;
  margin-top: 50px;
}
.type-name img{
  margin-bottom: -2px;
}
.home{
  height: 204px;
  overflow: hidden;
  background: url(../images/../images/bg1.jpg) center top no-repeat;
}
.home li{
  text-align: center;
  font-size: 0;
  letter-spacing: -1px;
}
.home li a{
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 0;
  font-size: 16px;
  color: #1162b8;
  line-height: 28px;
  padding: 0 16px;
  color: #1162b8;
  margin:147px 14px 0;
  border: 1px solid #4d961a;
}
.home li a:hover{
  border-color: #1162b8;
}
.about .img{
  float: left;
  position: relative;
  border: 4px solid #025ca2;
  width: 337px;
  height: 217px;
  margin: 36px 0 0 14px;
}
.about .img img{
  position: absolute;
  top: 12px;
  left: -18px;
}
.about .fl-right{
  width: 615px;
}
.about .fl-right .nr{
  height: 168px;
  overflow: hidden;
  margin: 40px 0 20px;
}
.about .fl-right .nr,
.about .fl-right .nr *{
  font-size: 14px;
  line-height: 24px;
}
.about .fl-right > a{
  display: block;
  float: right;
  padding: 0 23px;
  line-height: 32px;
  background: #0068b7;
  color: #FFF;
  font-size: 12px;
}
.case{
  margin: 46px 0px 62px;
}
.case .fl-left{
  width: 645px;
}
.case .fl-right{
  width: 352px;
}
.case .list{
  display: block;
  position: relative;
  overflow: hidden;
  border: 1px solid #dfdfdf;
}
.case .list1{
  height: 299px;
  margin-bottom: 7px;
}
.case .list2{
  width: 206px;
  height: 136px;
  float: left;
}
.case .list3{
  width: 206px;
  height: 136px;
  float: left;
  margin:0 7px;
}
.case .list4{
  height: 444px;
}
.case .list img{
  width: 100%;
  height: 100%;
}
.case .list span{
  position: absolute;
  left: 0;
  right: 0;
  bottom:-42px;
  font-size: 15px;
  line-height: 42px;
  text-align: center;
  padding: 0px 10px;
  color: #FFF;
  transition: all .3s;
  background:rgba(55,55,55,.8);
}
.case .list:hover span{
  bottom: 0;
}
.case .more{
  width: 208px;
  height: 138px;
  float: right;
  color: #FFF;
  font-size: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top:75px;
  text-align: center;
  background: #1070ba url(../images/more.png) center 30px no-repeat;
  border: 1px solid #dfdfdf;
}
#slides{
	width:100%;
  max-width:1150px;
  margin:36px auto 0;
	position:relative;
}
#slides > div,
#slides > div > div > div{
	width:1003px;
	height:306px;
	overflow:hidden;
	margin:auto;
}
#slides > a{
	position:absolute;
	display:block;
	cursor:pointer;
	z-index:9;
	top:50%;
	margin-top:-22px;
	width:24px;
	height:44px;
}
#slides .prev{
	left:0;
  background:url(../images/left.png);
}
#slides .next{
	right:0;
  background:url(../images/right.png);
}
#slides .pagination{
	display:none;
}
#slides .clearfix a{
	float:left;
	width:235px;
	margin:0 0 0 20px;
  border-bottom: 1px solid #0159b5;
}
#slides .clearfix a:first-child{
	margin-left:0;
}
#slides .clearfix a img{
	width:100%;
	height:255px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #e9e9e9;
}
#slides .clearfix a span{
  line-height: 50px;
  text-align: center;
  font-size: 15px;
}
#slides .clearfix a:hover{
  background: #0159b5;
  color: #FFF;
}
#slides .clearfix a:hover img{
  border-color: #0159b5;
}